Bug 20818 - USB Keyboard
Summary: USB Keyboard
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0J
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-14 04:36 UTC by Masamitsu Iida
Modified: 2007-04-18 16:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-15 20:57:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Masamitsu Iida 2000-11-14 04:36:26 UTC
nec VE56H35D L1
USB Keyboard impossibility
I am impossible even if I change BIOS

Comment 1 Bill Nottingham 2000-11-14 04:50:33 UTC
What modules are you using, and how are you trying to initialize it?

Comment 2 Trond Eivind Glomsrxd 2000-11-15 20:57:37 UTC
And what does lspci -v say?

Comment 3 Bill Nottingham 2001-02-28 00:31:14 UTC
closed, lack of input.

Comment 4 Joe 2003-10-21 19:37:45 UTC
I have the same problem, even on my notebook. I can't move on... Please help!


Note You need to log in before you can comment on or make changes to this bug.